Subject: RE: Corporate Development Initiatives
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 27 Sep 2001 07:29:35 -0700 (PDT)

In August we were discussing the additional information needs that Corporate Development has re: an electronic repository for the original models, pitch books, research, etc. on assets/deals, plus any current work Corporate Development, the business unit or RAC may have done.  Some of the information Corp Dev was interested in was financial data for each asset (EBITDA, NI, debt, etc.) that I think could be added to the PortRac system.  The remainder of the data Corp Dev was looking to have on hand electronically was to be part of a new livelink application that Cornelio was going to help develop.  The attached ppt file describes the user needs for this development project.  

The question is - Who is the new business unit sponsor since I've left the group?  The information is not dissimilar to what RAC/Underwriting maintain, plus RAC/Underwriting have the right staff to maintain the livelink application.  It's just a matter of getting the right approvals for this additional work load to be budgeted for Rick Carson's group and also having the group meet with various Corp Dev folks (use the ppt file attached) to establish the support relationship.  Please call if you need anything further.  Sherron.

 -----Original Message-----
From: 	Pua, Cornelio  
Sent:	Wednesday, September 26, 2001 8:53 AM
To:	Watkins, Sherron
Subject:	Corporate Development Initiatives

Sherron,

It's been a while since we had our last meeting. I would like to follow-up with you regarding the Asset Library. I would like to find out if you are still interested in pursuing this project. We left off on issues surrounding RAC and integrating your operations with them. I have not been aware of any decisions regarding this, as well as direction that you wish to go. I look forward to hearing from you. Thanks.

Cornelio